/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Lyd";
"SETTINGS_TIME_STRETCH_AUDIO"="Lyd-tidsudstrækning";
"SETTINGS_BACKGROUND_AUDIO"="Lydafspilning i baggrunden";
"SETTINGS_GENERIC_TITLE"="Generelt";
"SETTINGS_PASSCODE_LOCK"="Adgangskodelås";
"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_UNLINK_DROPBOX"="Fjern forbindelse til Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Fjern forbindelse til Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Blokdelingsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Ingen blokdeling (hurtigst)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium blokdeling";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Lav blokdeling";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_SUBTITLES_TITLE"="Undertekster";
"SETTINGS_SUBTITLES_FONT"="Skrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Tekst-indkodning";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativ skriftstørrelse";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Mindst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Lille";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Størst";
"SETTINGS_SUBTITLES_FONTCOLOR"="Skriftfarve";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Hvid";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Sort";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Sølv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rød";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Lyserød";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marineblå";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Konturtykkelse";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tynd";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tyk";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Til";
"SETTINGS_DEINTERLACE_OFF"="Fra";
"SETTINGS_DEINTERLACE_AUTO"="Automatisk";

"SETTINGS_DECRAPIFY"="Optimér emnenavne til skærm";
